

.heading {
  font-size: 2.5rem;
  font-weight: 900; }

.col-form-label {
  color: #000;
  font-size: 13px; }

.pt-70{padding:100px 0 60px 0}

.error {
  font-size: 12px;
  color: red!important; }

#message {
  resize: vertical; }

#form-message-warning, #form-message-success {
  display: none; }

#form-message-warning {
  color: #B90B0B; }

#form-message-success {
  color: #13b118;
  font-size: 15px;
 }

.submitting {
  float: left;
  width: 100%;
  padding: 10px 0;
  display: none;
  font-weight: bold;
  font-size: 12px;
  color: #000; }
